System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Protocols.WebClientProtocol To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(false)
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.Security.Cryptography.X509Certificates.X509CertificateCollection To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Net.CookieContainer To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(null)
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.Hashtable `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Net.WebRequest `` a To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Net.WebResponse `` a To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Net.WebResponse `` `` a a To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.Net.IWebProxy To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  1.0.5000.0
  2.0.0.0
  System.Boolean To be added. To be added. To be added. System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
System.Runtime.InteropServices.ComVisible(true)